# Generated by Django 3.2 on 2021-06-27 21:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ("quiz", "0008_auto_20210627_1812"),
    ]

    operations = [
        migrations.AddField(
            model_name="question",
            name="id",
            field=models.BigAutoField(
                auto_created=True,
                default=1,
                primary_key=True,
                serialize=False,
                verbose_name="ID",
            ),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="question",
            name="criterion",
            field=models.OneToOneField(
                on_delete=django.db.models.deletion.CASCADE, to="quiz.criterion"
            ),
        ),
    ]
